.floatRight{
    float:right;
}

.floatLeft{
    float: left;
}

.clear{
    clear: both;
}

.right_50{
    width:45%;
    float:right;
    position: relative;
    z-index: 30;
}

.left_50{
    width: 45%;
    float: left;
    position: relative;
    z-index: 30;
}

.left_70{
    width: 65%;
    float: left;
    position: relative;
    z-index: 30;
}

.right_30{
    width:25%;
    float:right;
    position: relative;
    z-index: 30;
}


#logo{
    margin:60px 0 0 -85px;
    float: left;
}

#ferrari_car{
    float: right;
    margin: -100px 0 0 0;
}